"Compare Files" = "Porovnat soubory";
"Compare Folders" = "Porovnat složky";
"Select Left File for Compare" = "Vybrat soubor vlevo pro porovnání";
"Select Left Folder for Compare" = "Vybrat složku vlevo pro porovnání";
